<div th:replace="fm:data(defaultInput=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" class="col-md-12" th:classappend="${repeatable}? 'repeatable-field-info'">
    <div class="remoteContent">
        <a class="remote-content-prepend" th:name="${prefix + data.id} + '.prepend'" th:text="${#strings.isEmpty(type.more)}? #{More information}:#{${type.more}}" href="#">More information</a>
        <div class="remote-content-body" th:name="${prefix + data.id} + '.body'"></div>
        <a class="remote-content-append hide" th:name="${prefix + data.id} + '.append'" th:text="${#strings.isEmpty(type.less)}? #{Less information}:#{${type.less}}" href="#">Less information</a>
    </div>
</div>
